<template>
  <q-page>
    <div class="posts row">
      <div class="col-12 col-lg-6">
        <q-markdown src="
# Você sabe o que é SEO?
SEO significa *Search Engine Optimization*, ou Otimização para Motores de Busca. SEO é um conjunto de práticas, metodologias e técnicas responsáveis por otimizar a entrega das páginas de sites na internet para serviços de busca como Google, Bing, Yahoo, Baidu, Yaindex e mais.

Existem dois tipos principais de resultados: orgânicos e patrocinados. O SEO lida principalmente com maneiras de atrair e localizar usuários interessados no seu conteúdo de forma orgânica, sem a utlização de tráfego direto, pago ou por meio de anúncios.
        "></q-markdown>
      </div>
    </div>
  </q-page>
</template>

<script>
export default {
  name: 'PageIndex',
  data () {
    return {
      text: ''
    }
  },
  meta: {
    // sets document title
    title: 'Por que contar caracteres no texto?',
    // optional; sets final title as "Index Page - My Website", useful for multiple level meta
    titleTemplate: title => `${title} - Contatexto`,

    // meta tags
    meta: {
      description: { name: 'description', content: 'A contagem de caracteres é imprescindível no gerenciamento da criação de texto e de conteúdo no geral' },
      keywords: { name: 'keywords', content: 'contar caracteres' },
      equiv: { 'http-equiv': 'Content-Type', content: 'text/html; charset=UTF-8' },
      // note: for Open Graph type metadata you will need to use SSR, to ensure page is rendered by the server
      ogTitle:  {
        name: 'og:title',
        // optional; similar to titleTemplate, but allows templating with other meta properties
        template (ogTitle) {
          return `${ogTitle} - Contatexto`
        }
      }
    },
  }
}
</script>

<style scoped lang='sass'>
  .row 
    margin-left: 1.25rem
    margin-right: 1.25rem
    padding-top: 1rem
    font-size: 1rem  

</style>
